#views-exposed-form-marco-regulatorio-block-1 #edit-tid-1-wrapper{
    display: inline-block;
    width: 100%;
}
#views-exposed-form-marco-regulatorio-block-1 #edit-tid-1-wrapper .form-checkboxes > .bef-checkboxes .form-type-bef-checkbox{
    display: inline-block;
    width: 30%;
}
select.form-select{
    border-radius: 5px;
}
@media (max-width: 1000px) and (min-width: 500px) {
    #views-exposed-form-marco-regulatorio-block-1 #edit-tid-1-wrapper .form-checkboxes > .bef-checkboxes .form-type-bef-checkbox {
        width: 50%;
    }
}
@media (max-width: 500px) {
    #views-exposed-form-marco-regulatorio-block-1 #edit-tid-1-wrapper .form-checkboxes > .bef-checkboxes .form-type-bef-checkbox {
        width: 100%;
    }
}

/*
*
* Logo
 */

.home_logo img{
    max-width: 40px;
}
#img-logo-home{
    width: 40px;

}